
.pkp_structure_head {
  background:  #366c77;
 }
.pkp_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
}

.pkp_site_name_wrapper {
    background: #366c77;
}
 .pkp_structure_main h1 {
     font-weight: 600;
         font-size: 20px;
}
a {
    color: #333300;
}
.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0em;
    border-bottom: 3px solid #ff8000;
    text-transform: capitalize;
    font-weight: 700;
    color: solid #162f61;
}
.pkp_page_index .current_issue .current_issue_title {
        font-size:14px;
}
.obj_issue_toc .heading .published .label {
        text-transform:capitalize;
        font-size: 90%;
}
.pkp_page_index .current_issue .read_more {
        margin-bottom: 20px;
    margin-top: 20px;

}
.obj_issue_toc .section h2 {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    padding: 0 0 5px;
    border-bottom: 3px solid #ff8000;
    background: transparent;
    text-transform: capitalize;
    font-weight: 700;
    padding-bottom: 0em;
}
.pkp_navigation_primary_row{
        background-color: #366c77;
        text-align:left;
    padding-left:15px;
}
#navigationPrimary a {
        font-size: 13.5px;
    color: #f2f2f2;
    font-weight: 100;
    text-transform: capitalize;
}
#navigationPrimary ul {
  background: #fff6f6;
}
#navigationPrimary [aria-expanded="true"]:before {
    border-bottom-color: #595959;
}
/* sidebar menu Tambahan Kanan */

.hoverTable{
        width:100%;
        border-collapse:collapse;
}
.hoverTable th{
        height:30px; background: #ffffff; color:#162f61;
}
.hoverTable td{
        height:30px; padding-top:3px;vertical-align:middle;
        border-bottom:1px solid #ffffff;
        text-align:center;
}
.hoverTable td a{
        /* width:100%; */
        /* display:block; */
}
/* warna latar setiap baris tabel dan warna tulisan */
.hoverTable tr{
        background: #E8601E; color:#ffffff;
}
/* warna ketika dilewati mouse */
.hoverTable tr:hover {
        background-color: skyblue;
}
.hoverTable a {
        color:#ffffff;
}
.hoverTable a:hover {
        color:#f0850c;
}
/* --- sidebar menu Tambahan Kanan */
.pkp_head_wrapper .pkp_search .search_controls .search_prompt{
font-size: 13.5px;
    color: #f2f2f2;
    font-weight: 100;
    text-transform: capitalize;
}
.pkp_navigation_user_wrapper a {
        font-size: 15px;
        font-weight: 200;
            color: #000;
}
body {
  font-family: tahoma,geneva,sans-serif;
  background: ghostwhite;
  font-size:14px;
}

body p {
    font-family: tahoma,geneva,sans-serif;
    font-size: 14px;
}


.obj_article_details .main_entry .label {
    display: inline-block;
    padding: 0 0 5px;
    border-bottom: 3px solid #FEF700;
    color: rgba(0,0,0,0.54);
    text-transform: capitalize;
}
.pkp_structure_content {
    padding-top: 0;
        background:#ffffff;
}
.obj_article_details .abstract {
    text-align: justify;
        font:tahoma,geneva,sans-serif;
}
.obj_article_summary > .title {
    font-size: 14.5px;
    line-height: 20px;
    font-weight: 100;
}
.obj_article_summary {
    padding-bottom: 10px !important;
    border-bottom: solid 1px #ff8000 !important;
        font-size: 12px;
}
.pkp_site_name .is_img img {
   max-height: 100%;
   max-width:100%;
}
.pkp_footer_content {
  float: none;
  color: #0d0c0c;
  width: 100%;
  clear: both;
  padding-top: 10px;
}
.pkp_footer_content a {
    float: none;
    color: #0d0c0c;
  }
.pkp_footer_content a:hover, a:focus{
    float: none;
    color: #e7f596;
  }
.pkp_brand_footer {
  background: #e6e6e6;
}
.pkp_structure_footer_wrapper {
        background:  #366c77;
        border-bottom: 0px solid;
}
.obj_galley_link {
        font-weight: 700;
    text-transform: Capitalize;
    background: grey;
    color: #fff;
    border: none;
}
.cmp_breadcrumbs {
    text-transform: capitalize;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active {
    background: #8c8c8c;
    border: 0px solid #3c2d61;
}

/**************************add by noval tim OJS Dialog**********************************************/

.pkp_structure_sidebar:before {
        border-left:0px solid #366c7;
}

.pkp_block {
        padding:30 px;
        font-size:14px;
        line-height:20px
}
.pkp_block .title {
        width:100%;
        background-color:#162f61;
        height:30px;
        font-size:13px;
        color:#fff;
        padding-top:0.4em;
        margin-bottom:0px;
        border:0px;
        text-align:center;

        font-family:'Source Sans Pro', sans-serif;
}

.pkp_block .content {
        background-color:#fff;
}

.pkp_block .content ul li {
        padding:0px 0;
}

.pkp_block li {
   border-radius:0;
   position:relative;
   background-color:#fff;
   display:block;
}

.pkp_block ul>li {
        border-bottom:1px solid rgba(0,0,0,.125);
}

.pkp_block ul>li a {
        color:#000;
        padding:.75rem 1rem;
   display:flex;
}

.pkp_block ul>li a:hover {
   text-decoration:none;
   background-color:#f9f9f9;
   color:dimgrey;
}


/**** CUSTOM BLOCK SIDEBAR ****/
.pkp_block.block_custom .title {
        width:100%;
        background-color:#162f61;
        height:30px;
        font-size:13px;
        color:#fff;
        padding-top:0.4em;
        border:0px;
        text-align:center;

        font-family:'Source Sans Pro', sans-serif;
}
.pkp_block.block_custom .content {
        background-color:#fff;
}

.pkp_block.block_custom a {
        color:#000;
        padding:.75rem 1rem;
   display:flex;
}

.pkp_block.block_custom a:hover {
        text-decoration:none;
        background-color:#f9f9f9;
        color:dimgrey;
}

.pkp_block.block_custom ul>li {
        border-bottom:1px solid rgba(0,0,0,.125);
}

.pkp_block.block_custom li {
        border-radius:0;
        position:relative;
        background-color:#fff;
        display:block;
}

.most_read_article_journal {
        padding:0em 1em 1em;
}
/*** add by noval tim OJS Dialog***/
.pkp_structure_footer .pkp_brand_footer {background: #398794; height: auto !important; padding: 0; display: none;}
.pkp_structure_footer .pkp_brand_footer img {width: 48px !important; height: auto;}

   .pkp_navigation_user>li>a,
   .pkp_navigation_user>li.in_focus>a,
   .pkp_navigation_user>li>a:hover,
   .pkp_navigation_user>li>a:focus {
    color:rgba(255, 249, 236, 0.84);
   }
   .pkp_navigation_user>li>ul a .task_count {
    background:rgb(255, 240, 223)
   }

   

.pkp_brand_footer {
    display: none;
}